Jump to content
AVIC411.com
adamleerusse

hybrid 4.0 avic-f900bt

Recommended Posts

Hi All,

 

When I try to open the guide from google I get the message error topic does not exist..

 

Is there a reason for this?

 

I've found what I think is the correct software if this helps anyone..

Can someone help me with the correct method?

 

Thanks!

 

http://www.mediafire.com/?fk177j7sk65d5pd

http://www.mediafire.com/?j4agh9jemp2ml0c

http://www.mediafire.com/?dhsy1fe8m50vaks

Share this post


Link to post
Share on other sites

Hello adamleerusse:

   How do you join these splitted files?

these are 7zip files and need to be opened using 7Zip, in case that wasn't known.

Share this post


Link to post
Share on other sites

Just downloading now. Can you give me a clue as to what this does?

 

I saw on a torrent that it'll allow iGO8 maps to be used too (if its the same download)?

Share this post


Link to post
Share on other sites

Is this for the US version or another country?

It's whatever maps you put on it.

 

 

 

Also, wanted to say thanks to the OP.  Worked great on my F90BT with Navteq US 2012 Q3.  Seems much to be peppier than 3.x, music stars playing faster, and it switches to backup cam faster.

 

 

As a side note: wth happened to post counts?  I'm a new member.......from 2009 lol.

Share this post


Link to post
Share on other sites

I did this today on my F900BT, I was on version 3.021000, followed this and all working great, found some new maps and dropped them into the relevant folders, all is good.

 

Only thing I didn't do was bother with the wince upgrade, as I looked at my wince for 3.021000 and its the same as in 4.001000. So left it alone.

Share this post


Link to post
Share on other sites

It's whatever maps you put on it.

 

 

 

I'm sorry but it's not like that in reality and Mahorney's question is a valid one. There is a BIG difference between US and EUROPE systems and firmwares. US radio stations are locked to odd numbers but European stations work on both odd and even numbers. This means if I was to add a US software on my European F900BT I would lose half of my stations.

Can I ask again whether this update is a US or European version. Many thanks.

Share this post


Link to post
Share on other sites

Could I use these steps to upgrade the firmware only? Leaving maps alone?

 

Am stuck on the old 2.009 version as Pioneer have stopped selling the CNSD-100FM or 200FM so can't find any other way to upgrade to latest firmware ....

Share this post


Link to post
Share on other sites

To download the firmware only you should be able to download it from the Pioneer website (I think)

 

1. Download WinCE 6

2. Install WinCE 6

3. Download Firmware 3.xx (Depends in which region/country you're in)

4. Install the latest firmware 3.xx & enjoy

5. No need to update the maps but you can do them quite easily & you'll be quite pleased with the end result

Share this post


Link to post
Share on other sites

To download the firmware only you should be able to download it from the Pioneer website (I think)

 

1. Download WinCE 6

2. Install WinCE 6

3. Download Firmware 3.xx (Depends in which region/country you're in)

4. Install the latest firmware 3.xx & enjoy

5. No need to update the maps but you can do them quite easily & you'll be quite pleased with the end result

 

Where would I download WinCE6 and Firmware 3.xx?  Can not find a working link anywhere on here.  Mind sending it to me or something? I can add you to my dropbox or something.  Thanks in advanced.  This old f7010bt is driving me nuts on 2.xxx

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×